Subject: Re: Employment Agreement and Letter of Appointment
From: Saurabh Dadu <[email-masked]>
To: Massimo Gorla <[email-masked]>
Cc: HR Livesalesman <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 28 Sep 2019 13:56:51 +0000

Hi Massimo,

It is ok for you to leave in 6 months. The reason why we write 12 months in contract is to ensure that you can get the visa for 12 months, just in case you want to stay on longer in India.

Regards,
Saurabh

Regards,

Saurabh Dadu
LiveSalesman

On 28-Sep-2019, at 7:13 PM, Massimo Gorla <[email-masked]<mailto:[email-masked]>> wrote:

Dear Ayushi, dear Saurabh,

Thank you for sending me the employment agreement and the letter of appointment.

I already had the chance to read it and I have noticed that the employment duration is 12 months but I am unfortunately available for only 6 months. Would it be possible to change the agreement employment according to my needs?

Thank you in advance.
Best regards,

Massimo Gorla

On 28 Sep 2019, at 08:55, HR Livesalesman <[email-masked]<mailto:[email-masked]>> wrote:

Hi Massimo,

Please find attached your revised Employment Agreement and Letter of Appointment.

Kindly go through it and follow the below mentioned steps:

1. Use a BLACK pen and sign at the bottom of each page with date.

2. Scan the signed documents and send it back to us.

3. You are requested to send us a scanned copy of flight ticket as well along with the documents.

4. Once we receive the documents and flight ticket, we will be sending the hard copies of the documents to your address.

If you require any further assistance, feel free to contact me.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "HR Livesalesman" <[email-masked]<mailto:[email-masked]>>, "massimogorla" <[email-masked]<mailto:[email-masked]>>
Cc: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, 28 September, 2019 12:13:36
Subject: Re: Employment Agreement and Letter of Appointment

It should be Language translator ITALIAN and not ITALY. Please correct and resend.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Sent: 28 September 2019 12:06 PM
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Employment Agreement and Letter of Appointment

Dear Massimo,

Hope you are having a wonderful day!

Please find attached your Employment Agreement and Letter of Appointment.

Kindly go through it and follow the below mentioned steps:

1. Use a BLACK pen and sign at the bottom of each page with date.

2. Scan the signed documents and send it back to us.

3. You are requested to send us a scanned copy of flight ticket as well along with the documents.

4. Once we receive the documents and flight ticket, we will be sending the hard copies of the documents to your address.

If you require any further assistance, feel free to contact me.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

<Appointment letter.pdf>
<EMPLOYEMENT AGREEMENT.pdf>